 @media screen and (max-width: 1023px){
	.headerRight { width:100%;}
	.nav > li > a{font-size:97%;}
	.headerRight .headTop .myAccount{ top:0; position:absolute; right:0;}
	.headerRight .headBottom .searchsection{  width:35%;}
	.easyClicks{ width:98%; margin-top:10px;}
	.resp-tabs-list li{ font-size:11px!important;}
	.profileimgBox img{ width:100%;}
	.leftAd img{ width:100%;}
}
 @media screen and (max-width: 1000px){
	 .nav > li > a{font-size:94%;}
	 .headerRight .headBottom .searchsection{  width:39%;}
	 .menuSection{ display:none;}
	 .mobileMenu{display:block; margin:10px 0;}
	 header{ position:relative;}
	 .topGap{ padding-top:0!important;}
	 #content .return{ float:left;}
	 }
  @media screen and (max-width: 900px){
	 .headerRight .headBottom .searchsection{ width:39%;}
	 .resp-tabs-list li{ font-size:8px!important;}
	  }
   @media screen and (max-width: 800px){
	   
	}


/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width : 481px) and (max-width : 768px),
only screen and (min-device-width: 481px) and (max-device-width: 768px){

.wrapper{width:100%;}
header{position:relative;}
.topGap { padding-top: 0;}
.logo{float:none; margin:0 auto;}
.headerRight{float:none; width:100%;}
.headerRight .headTop, .headerRight .headBottom{float:none; padding:8px 0; width:100%;}
.headerRight .headTop ul.topNav{display:block; margin:0 auto; width:254px; float:none; padding:5px 0;}
.headerRight .headTop .socialmedia{float:none; margin:5px auto;}
.headerRight .headBottom .timeZone{float:none; margin:5px auto;}
.headerRight .headTop .myAccount{float: none; margin: 5px auto; padding: 12px 0; width: 100%;position:relative; top:auto; right:auto;}
a.acA{margin-left:20%;}
a.acB{margin-right:20%;}
.timeZone{width:216px !important;}
.headerRight .headBottom .searchsection{float:none; width:100%; margin:20px auto 0; border-top:1px solid #ccc;}
.searchsection form{padding:8px;}
.headerRight .headBottom .searchsection input[type="text"]{text-align:left; width:86%;}

.menuSection{display:none;}
.device{width:100%;}
.swiper-container{width:100%;}
.swiper-slide{width:100%; height:100%; position:relative;}
.swiper-slide img{width:100%; height:100%; position:absolute; top:0; left:0;}

.currentFlights{width:98%; padding:0; margin:0; border-radius:0; min-height:0; height:auto;}
.resp-tabs-container h2{background:#fff; color:#666;  font-size: 19px !important; line-height: 25px; font-family: 'Open Sans', sans-serif;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(PIE.htc); position:relative; border:none !important;
margin-bottom:1px !important;}
ul.timeScheduleHead li{padding: 3% 0 !important; width:50%; text-align:center; padding-left:10px;}
.resp-tabs-container{}
.resp-tab-content{margin-top: -4px !important;}
.resp-arrow{margin-top:1.8% !important;}
.Blackarea{width: 99.9%; min-height:150px; padding:0;}
.newsticker{width:96%; float:none; padding: 4% 2%;}
.landedSchedule{float:none; border-left:none; padding:0; width:100%;}
.justLanded{margin:4% auto ; float:left;}
.currentFlights h2{background-position:2% center;}
.airprtAds{width:99.5%;margin: 3% 0 7%; border-radius:0; padding:0; float:none; clear:both;}
.airprtAds img{display:block; margin:2%;}
.easyClicks{width:99.8%; border-radius:0; padding:0; float:none;}
.easyClicks h3{width:100%; float:none; text-align:center; padding:8px 0;}

ul.iconLinks{float:none; display:block; width:100%;}
ul.iconLinks li{width:49.8%; margin:2% 0;}
ul.iconLinks li img, ul.iconLinks li h5{float:left;}
ul.iconLinks li h5{width:auto; padding: 8px 10px;}

.bookingTrip{margin:3% 2%; float:none; width:96%;}
.bookingTrip h2{text-align:left; padding:0 0 0 7%; background-position: 2% center; width:93%;	}
.bookingTrip .container{float:none; border-radius:0;}
.bookingSpl form p{width:50%;}
#content select{width:98%;}
#content .depart, #content .return{width:50%; display:block;}
#content input[type="text"]{width:57%;}
#content .passenger{width:33%;}
#content label{width:30%;}
#content .passenger select{}

section{float:none;}

.informationSection{width:99.6%; padding:0; border-radius:0; margin-bottom:20px; float:none;}
.informationSection img{display:none;}
.infoLeft{float:none; width:100%;}
.infoLeft h2, .informationSection ul.infoList{margin:2.5%;}
.informationSection ul.infoList li.lastView{text-align:center !important;}
.informationSection ul.infoList li.lastView a{padding:0;}

.advertise{float:none; margin:0 auto;}

.knowKolkata{padding: 2.5%; width: 94.6%; border-radius:0; float:none;}
.knowKolkata h2{width:auto; float:none;}
ul.kolkata{display: block; float: none; margin: 4% auto; padding: 0; width: 50%;}
ul.kolkata li{display: block; float: none; margin-right: 0; padding: 2%; width: 96%;}
ul.kolkata li a{display:block;}
ul.kolkata li a h3{float:none; text-align:center;}
ul.kolkata li span{display:block; float:none; text-align:center;}
ul.kolkata li a img{width:100%;}

footer .footLogo{float:none; margin:0 auto;}
.footerNavi, .footerNavi ul{width:100%; float:none;}
.footerNavi ul{display:block; padding:10px 0; border-bottom:1px dotted #ccc;}
.footerNavi ul h4{text-align:center;}
.footerNavi ul li{float:none;}
.footerNavi ul li a{display:block; text-align:center;}

.justLandContainer{width:250px;}
.newsticker p{width:86%; font-size:14px;}

/* ---------------------------------- MOBILE MENU CSS ---------- */

.mobileMenu{display:block; margin:10px 0;}

/* ---------------------------------- MOBILE MENU CSS ---------- */

/* -------------------------------------------------------- AIRLINE PAGE CSS ---------- */

.leftAd{width:30%;}
.leftAd a{display:block;}
.leftAd a img{width:100%;}
.bodyRightContainer{width:100%; float:none;}
.bodyRightContainer h3{ margin-left:2%;}
.headSelect label{width:100%; float:none; text-align:center; padding-bottom:5px;}
.headSelect select{width:98%; float:none; margin:0 auto;}
ul.airlineList li{padding:10px 5px;}
.logoContainer{width:35%; height:auto; float:left; margin-right:5%;}
.logoContainer a{display:block;}
ul.airlineList li:hover .logoContainer a{background:#222;}
.logoContainer a img{width:100%;}
.listInfo{float:left; width:50%;}
.listInfo a{text-align:left;}
.listInfo p{text-align:left; padding:5px 0;}
.listInfo p span{display:inline; width:auto; float:none;}

.col-sm-4{ width:100%!important; margin-bottom:10px!important;}
.blueBase .r-part{ width:100%;}
.blueBase .l-part{ width:100%;}
.officialaai h3{ font-family:'PT Sans Narrow',sans-serif; font-size:24px; padding:0; background:none; margin-bottom:20px; margin-left:0;}
.officialaai h4{ font-family:'PT Sans Narrow',sans-serif; font-size:20px; text-decoration:underline; margin-top:15px ;}

/* 23-01-14 */
#slidingDiv_3 {width:93%; top:130px;}

/*------------------------------ Taxi -------------------------------*/
.contentBase p.bdr{ border-bottom:1px dotted #ccc; padding-bottom:10px;}
.row{ overflow:hidden; margin-top:20px;}
.col-sm-4 {
    width: 31.95%;
	float:left;
	background:#fff;
	 min-height: 1px;
    margin-right: 15px;
    position: relative;
}
.col-sm-4:last-child{ margin-right:0;}
.panel{}
.panel-heading{ padding: 10px 15px;}
.panel-heading h4{ font-size:14px; text-transform:uppercase;}
.panel-body {
    padding:0 15px 15px 15px;
}
.panel-body .phno{ font-size:27px;}
.panel-body a{ font-size:18px;}
.panel-body .logoBox{ border-top:1px dotted #ccc; margin:10px 0 0 0; padding-top:10px;}
/* Smartphones (portrait and landscape) ----------- */
.seaechBox { width: 74%;}
.statistics_table_new2 {overflow:auto;}
.map_location img {max-width:100%;}
}

@media only screen and (min-width : 320px) and (max-width : 480px),
only screen and (min-device-width: 320px) and (max-device-width: 480px){
    .modal_inp_textarea {width: 100% !important;}
    .sub_mit {margin: 0;}
.wrapper{width:100%; max-width:98%;}
.wrapper1{width:94%;}
header{position:relative;}
.topGap { padding-top: 0;}
.logo{float:none; margin:0 auto;}
.headerRight{float:none; width:100%;}
.headerRight .headTop, .headerRight .headBottom{float:none; padding:8px 0; width:100%;}
.headerRight .headTop ul.topNav{display:block; margin:0 auto; width:254px; float:none; padding:5px 0;}
.headerRight .headTop .socialmedia{float:none; margin:5px auto;}
.headerRight .headBottom .timeZone{float:none; margin:5px auto;}
.headerRight .headTop .myAccount{float: none; margin: 5px auto; padding: 12px 0; width: 100%; position:relative; top:auto; right:auto;}
a.acA{margin-left:20%;}
a.acB{margin-right:20%;}
.timeZone{width:100% !important;}
.headerRight .headBottom .searchsection{float:none; width:100%; margin:20px auto 0; }
.searchsection form{padding:8px;}
.headerRight .headBottom .searchsection input[type="text"]{text-align:left; width:82%;}
.listcontent dt{ width:92%; }
.listcontent dt img{ width:auto;}
.listcontent dd{ width:92%;  margin:0 auto; padding-left:0;}

.menuSection{display:none;}
.device{width:100%;}
.swiper-container{width:100%;}
.swiper-slide{width:100%; height:100%; position:relative;}
.swiper-slide img{width:100%; height:100%; position:absolute; top:0; left:0;}

.currentFlights{width:98%; padding:0; margin:0; border-radius:0; min-height:0; height:auto;}
.resp-tabs-container h2{background:#fff; color:#666;  font-size: 19px !important; line-height: 25px; font-family: 'Open Sans', sans-serif;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(PIE.htc); position:relative; border:none !important;
margin-bottom:1px !important;}
ul.timeScheduleHead li{padding: 3% 0 !important; width:50%; text-align:center; padding-left:10px;}
.resp-tabs-container{}
.resp-tab-content{margin-top: -4px !important;}
.resp-arrow{margin-top:1.8% !important;}
.Blackarea{width: 99.9%; min-height:150px; padding:0;}
.newsticker{width:96%; float:none; padding: 4% 2%;}
.landedSchedule{float:none; border-left:none; padding:0; width:100%;}
.justLanded{margin:4% auto ; float:left;}
.currentFlights h2{background-position:2% center;}
.airprtAds{width:99.5%;margin: 3% 0 7%; border-radius:0; padding:0; float:none; clear:both;}
.airprtAds img{display:block; margin:2%;}
.easyClicks{width:98%; border-radius:0; padding:0; float:none;}
.easyClicks h3{width:100%; float:none; text-align:center; padding:8px 0;}

ul.iconLinks{float:none; display:block; width:100%;}
ul.iconLinks li{width:49.8%; margin:2% 0;}
ul.iconLinks li img, ul.iconLinks li h5{float:left;}
ul.iconLinks li h5{width:auto; padding: 8px 10px;}

.bookingTrip{margin:3% 0; float:none; width:100%;}
.bookingTrip h2{text-align:left; padding:0 0 0 12%; width:86%; background-position: 2% center;}
.bookingTrip .container{float:none; border-radius:0;}
.bookingSpl form p{width:50%;}
#content select{width:98%;}
#content .depart, #content .return{width:50%; display:block;}
#content input[type="text"]{width:57%;}
#content .passenger{width:33%;}
#content label{width:30%;}
#content .passenger select{}
.contentBase img.contentimg{ max-width:100%; width:100%;}
.imgcon img.contentimg2{ max-width:100%; float:none; width:100%; margin:10px 0 0 0;}
.imgcon p.content1{width:auto;}
.contentBase hr{margin:10px 0 10px 0;}
.table_con{width:100%;}
.t_text{float:left; width:100%;}
.listitem2{width:auto; padding:10px 0 0 5%;}
.contentimg3{ max-width:100%; width:100%; padding:10px 0 0 0px; float:none;}


.items { width:100%;}
.items dt, .items dd{ width:100%; }
.items dt  img{}
section{float:none;}

.informationSection{width:98.6%; padding:0; border-radius:0; margin-bottom:20px; float:none;}
.informationSection img{display:none;}
.infoLeft{float:none; width:100%;}
.infoLeft h2, .informationSection ul.infoList{margin:2.5%;}
.informationSection ul.infoList li.lastView{text-align:center !important;}
.informationSection ul.infoList li.lastView a{padding:0;}

.advertise{float:none; margin:0 auto;}

.knowKolkata{padding: 2.5%; width: 94.6%; border-radius:0; float:none;}
.knowKolkata h2{width:auto; float:none;}
ul.kolkata{display: block; float: none; margin: 4% auto; padding: 0; width:96%;}
ul.kolkata li{display: block; float: none; margin-right: 0; padding: 2%; width: 93%;}
ul.kolkata li a{display:block;}
ul.kolkata li a h3{float:none; text-align:center;}
ul.kolkata li span{display:block; float:none; text-align:center;}
ul.kolkata li a img{width:100%;}

footer .footLogo{float:none; margin:0 auto; width:100%; text-align:center;}
.footerNavi, .footerNavi ul{width:100%; float:none;}
.footerNavi ul{display:block; padding:10px 0; border-bottom:1px dotted #ccc;}
.footerNavi ul h4{text-align:center;}
.footerNavi ul li{float:none;}
.footerNavi ul li a{display:block; text-align:center;}

.justLandContainer{width:250px;}
.newsticker p{width:86%; font-size:14px;}

/* ---------------------------------- MOBILE MENU CSS ---------- */

.mobileMenu{display:block; margin:10px 0;}

/* ---------------------------------- MOBILE MENU CSS ---------- */

/* -------------------------------------------------------- AIRLINE PAGE CSS ---------- */

.leftAd{width:100%;}
.leftAd a{display:block;}
.leftAd a img{width:100%;}
.bodyRightContainer{width:100%; float:none;}
.headSelect label{width:100%; float:none; text-align:center; padding-bottom:5px;}
.headSelect select{width:98%; float:none; margin:0 auto;}
ul.airlineList li{padding:10px 5px;}
.logoContainer{width:100%; height:auto; float:none;}
.logoContainer a{display:block;}
ul.airlineList li:hover .logoContainer a{background:#222;}
.logoContainer a img{width:100%;}
.listInfo{float:none; width:100%;}
.listInfo a{text-align:center;}
.listInfo p{text-align:center; padding:5px 0;}
.listInfo p span{display:inline; width:auto; float:none;}

/* -------------------------------------------------------- ARRIVAL PAGE CSS ---------- */

.seaechBox{width:100%; float:none;}
.seaechBox input[type="text"]{width:82%;}
.restBtns{float:none; width:140px; margin:10px auto;} 
.bodyRightContainer h3{text-align:center; background-position:2% center !important; padding-bottom:10px;}
a.printLink{position:relative; padding:0 0 40px 30px; background-position:2% top; width:35px; margin:0 auto;}
ul.tabs, .tab_container{display:none;}
.mobAccord{display:block;}

.accordInfoContainer{padding:10px 0; height:600px; overflow:auto;}
.accordInfoContainer ul{display:block; margin:0 0;}
.accordInfoContainer ul li{ margin-bottom:0;}
.accordInfoContainer ul.type_1{background:#7eb8de;}
.accordInfoContainer ul.type_2{background:none;}
.accordInfoContainer ul li{display:block; min-height:59px; border-bottom:1px solid #fff;}
.leftCategory{float:left; width:30%; border-right:1px solid #fff; min-height:59px; padding:1% 0;}
.leftCategory a{display:block; font-size:13px; color:#fff; text-align:center; padding:25px 0 0 0;}
a.accordCat_1{background:url(../images/blue_icons/blue_1.png) center top no-repeat;}
a.accordCat_2{background:url(../images/blue_icons/blue_2.png) center top no-repeat; margin-top:10px;}
a.accordCat_3{background:url(../images/blue_icons/blue_3.png) center top no-repeat; margin-top:10px;}
a.accordCat_4{background:url(../images/blue_icons/blue_4.png) center top no-repeat; margin-top:10px;}
a.accordCat_5{background:url(../images/blue_icons/blue_5.png) center top no-repeat; margin-top:10px;}
a.accordCat_6{background:url(../images/blue_icons/blue_6.png) center top no-repeat; margin-top:10px;}
a.accordCat_7{background:url(../images/blue_icons/blue_7.png) center top no-repeat; margin-top:4px;}
a.accordCat_8{background:url(../images/blue_icons/blue_8.png) center top no-repeat; margin-top:10px;}
a.accordCat_9{background:url(../images/blue_icons/blue_9.png) center top no-repeat; margin-top:10px;}
a.accordCat_10{background:url(../images/blue_icons/blue_10.png) center top no-repeat; margin-top:10px;}

.catInfo{float:right; width:68.5%;}
.catInfo p{text-align:center; color:#fff !important; font-size:14px; text-shadow:none !important; font-style:normal !important;
padding:18px 0 !important;}
.catInfo p.withArrow{background:url(../images/blue_icons/yellow_arrow.png) right center no-repeat; padding-right:20px;}
.catInfo img{}

.col-sm-4{ width:100%!important; margin-bottom:10px!important;}
.blueBase .r-part{ width:100%;}
.blueBase .l-part{ width:100%;}
.blueBase .r-part .contentpart .extreme-l-part, .blueBase .r-part .contentpart .mid-part, .blueBase .r-part .contentpart .right-part{  width:100%; margin-top:10px;}
.righttext span{ line-height:18px; margin-bottom:15px;}
.r-part a.printLink{ display:none;}
#contentab li{  display:block; margin-bottom:20px; float:left; width:98%; padding-right:3%;}
.officialaai h3{ text-align:left;}
.officialaai dt, .officialaai dd{ width:100% ; margin-left:0; padding-left:0;}
table.all{ padding:0;}
table.all th, table.all td{ padding:8px 9px;}
.table.all { overflow:scroll;}
.x_scroll{overflow:scroll; overflow-y:hidden;}
body{overflow:scroll; overflow-x:hidden;}


.mmtLeft{ width:292px !important; float:none!important; margin:10px auto!important;}
body{ width:99%;}
.boxes li{ width:100%; text-align:center;}
.search_row li{ width:100%; float:none; margin-bottom:20px;}
.search_row li label{ width:40%; float:left;}
.search_row li select{ width:60%; float:left; margin-bottom:10px; border:#999999 solid 1px; padding:0;}
.search_row li input[type="submit"], input[type="button"] { background:#000; color:#fff; padding:5px 15px;}
.flu{ width:100%;}


.reveal-modal{ width:100%; top:-900px !important; width:70% !important}
.modal_list li label{ width:100%;}
.modal_list li input[type=text]{ width:100%;}
.restBtns{ width:100%;}
ul.timeScheduleHead li.departure,ul.timeScheduleHead li.active{}
ul.timeScheduleHead li.active{background:none !important; color:#fff !important;}
ul.timeScheduleHead li{ width:49% !important;}
ul.timeScheduleHead li ,ul.timeScheduleHead li.active{ background-image:none !important;}
.contentBase{ padding:0;}

/* 10-03-14 */
.con_right_sec {float:none; width:100%;}
.statistics_table_new2 {overflow:auto;}

}


@media only screen and (max-width : 320px) { 
/* 23-01-14 */
#slidingDiv_3 {width:87%!important; top:130px;}
}
@media only screen and (min-width : 321px) and (max-width : 480px) { 
/* 23-01-14 */
#slidingDiv_3 {width:91%!important; top:130px;}
}

@media only screen and (min-width : 481px) and (max-width : 786px) { 
/* 23-01-14 */
#slidingDiv_3 {width:94%!important; top:130px;}
/* 10-03-14 */
.con_right_sec {width:46%;}
.mmtLeft{ width:292px !important; float:none!important; margin:10px auto!important;}
}
@media only screen and (min-width : 787px) and (max-width : 1024px) { 
/* 10-03-14 */
.kolkata li a img {max-width:100%;}
.con_right_sec {width:44%;}
.statistics_table_new2 {overflow:auto!important;}
ul.kolkata li span {min-height: 40px;}
.map_location img {max-width:100%;}
.nav > li:last-child > a {padding: 0 29px 0 55px !important;}
.headerRight .headTop .socialmedia {margin-left:18%!important;}
.mmtLeft {width:31%!important;}
.informationSection {width:66%;}

}

@media only screen and (min-width : 1024px) {
	ul.kolkata li {width: 20%!important; margin:0!important;}
	.map_location img {max-width:100%;}
}